using System;
using System.ComponentModel;
using Meta.Web; 

namespace MetaSite.Components.Controls.Views
{
	/// <summary>
	/// PostEditer ¡£
	/// </summary>
	public class PostEditer : TemplateContainer
	{
		PostData post;

		public PostEditer()
		{
			post =  new PostData();
			this.DataHandler = post; 
			
			this.Header.Text = "Ìû×Ó";  
		}
		
		public PostMode Mode 
		{
			get { return post.Mode;} 
			
			set { post.Mode = value; }
		}
	}
}
